X2Go Bug report logs - #554
Disable local screensaver when x2go session is in fullscreen mode

version graph

Package: nxproxy; Maintainer for nxproxy is X2Go Developers <x2go-dev@lists.x2go.org>; Source for nxproxy is src:nx-libs.

Reported by: Reinhard Tartler <siretart@gmail.com>

Date: Sun, 20 Jul 2014 15:00:02 UTC

Severity: serious

Fixed in version 3.5.99.0

Forwarded to https://github.com/ArcticaProject/nx-libs/issues/95

Full log


Message #7 received at control@bugs.x2go.org (full text, mbox, reply):

Received: (at control) by bugs.x2go.org; 23 Feb 2016 13:00:13 +0000
From mike.gabriel@das-netzwerkteam.de  Tue Feb 23 14:00:12 2016
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-0.1 required=3.0 tests=BAYES_00,MISSING_SUBJECT,
	URIBL_BLOCKED autolearn=no version=3.3.2
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 2D8045DA97
	for <control@bugs.x2go.org>; Tue, 23 Feb 2016 14:00:12 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id QBcz2ImSeO1w for <control@bugs.x2go.org>;
	Tue, 23 Feb 2016 14:00:06 +0100 (CET)
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id E65125DA96
	for <control@bugs.x2go.org>; Tue, 23 Feb 2016 14:00:05 +0100 (CET)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id 762C64B
	for <control@bugs.x2go.org>; Tue, 23 Feb 2016 14:00:05 +0100 (CET)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 6F9203BA3C
	for <control@bugs.x2go.org>; Tue, 23 Feb 2016 14:00:04 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id G0rbi0PWJx0y for <control@bugs.x2go.org>;
	Tue, 23 Feb 2016 13:59:58 +0100 (CET)
Received: from das-netzwerkteam.de (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTPS id 69A293B970
	for <control@bugs.x2go.org>; Tue, 23 Feb 2016 13:59:58 +0100 (CET)
Received: from 134.245.98.147 ([134.245.98.147]) by mail.das-netzwerkteam.de
 (Horde Framework) with HTTP; Tue, 23 Feb 2016 12:59:58 +0000
Date: Tue, 23 Feb 2016 12:59:58 +0000
Message-ID: <20160223125958.Horde.Hncb86YmpiEF8jsJScMUm6W@mail.das-netzwerkteam.de>
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: control@bugs.x2go.org
User-Agent: Horde Application Framework 5
Accept-Language: de,en
Organization: DAS-NETZWERKTEAM
X-Originating-IP: 134.245.98.147
X-Remote-Browser: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Firefox/38.0 Iceweasel/38.5.0
Content-Type: multipart/signed; boundary="=_D-auL8QaaMv5jpyvua2qj7Q";
 protocol="application/pgp-signature"; micalg=pgp-sha256
MIME-Version: 1.0
[Message part 1 (text/plain, inline)]
found #49 3.5.0.32
fixed #49 3.5.99.0
tags #49 fixed-upstream
found #556 3.5.0.27
fixed #554 3.5.99.0
tags #556 fixed-upstream
thanks
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Jan 26 04:47:40 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.